export declare const WORKFLOWS_CACHE_DIR: string;
export declare function zipExists(): boolean;
export declare function needsExtraction(): boolean;
export declare function extractFromZip(): void;
export declare function ensureExtracted(): void;
